﻿/* Main structure */
body, div {
	padding:0px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
}


#wrapper
{	width:960px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
	margin-top:25px;
}

#logoarea
{
	width: 100%;
	height:60px;
}

.topmenu
{
	width:100%;
	height:68px;
	margin-top:21px;
        position: relative;
        font-size:12pt;
}

.topmenu.home
{
	width:100%;
	height:37px;
	margin-top:21px;
        position: relative;
}


.bannerarea
{
	width:100%;
	min-height:310px;
	margin-top: 2px;
	/* background-image: url('../images/banners/car_home_insurance.gif'); */
	background-repeat: no-repeat;
    position:relative;	
	background-image: url('../images/banners/homepage_banner2.gif');
	background-color: #B2DD31;
} 

.bannerarea .bannertext
{
	width:310px;
	margin-left:18px;
	padding-top:15px;
}

.bannerarea .bannertext h1
{
	font-size:2.2em;
	font-weight:bold;
	color: #015F01;
	text-shadow: 1px 1px 2px #DDEDAD;	
}

.bannerarea .bannertext p
{
	color: #3D3D3D;
	font-size:1.3em;
	line-height:1.3em;
	margin-left:3px;
}

.bannerarea.home
{
	width:100%;
	min-height:250px;
	margin-top: 2px;
	background-repeat: no-repeat;
	background-image: url('../images/banners/home_insurance.gif');
	background-color: #B2DD31;
}

.bannerarea.car
{
	width:100%;
	min-height:250px;
	margin-top: 2px;
	background-repeat: no-repeat;
	background-image:url('../images/banners/car_insurance.gif');
	background-color: #B2DD31;
}

.bannerarea.about
{
	width:100%;
	height:126px;
	min-height:126px;
	margin-top: 2px;
	background-repeat: no-repeat;
	background-image: url('../images/banners/about_us.gif')
}

.bannerarea.car.whowecover
{
	background-image:url('../images/banners/car_who_we_cover.gif');
	height:130px;
	min-height:130px;
}

.bannerarea.car.whatwecover
{
	background-image:url('../images/banners/car_what_we_cover.gif');
	height:130px;
	min-height:130px;
}

.bannerarea.car.extracover
{
	background-image:url('../images/banners/car_extra_cover.gif');
	height:130px;
	min-height:130px;
}


.bannerarea.car.makingaclaim
{
	background-image:url('../images/banners/car_making_a_claim.gif');
	height:130px;
	min-height:130px;
}

.bannerarea.home.whowecover
{
	background-image:url('../images/banners/home_who_we_cover.gif');
	height:130px;
	min-height:130px;
}

.bannerarea.home.whatwecover
{
	background-image:url('../images/banners/home_what_we_cover.gif');
	height:130px;
	min-height:130px;
}

.bannerarea.home.extracover
{
	background-image:url('../images/banners/home_extra_cover.gif');
	height:130px;
	min-height:130px;
}

.bannerarea.home.makingaclaim
{
	background-image:url('../images/banners/home_making_a_claim.gif');
	height:130px;
	min-height:130px;
}

.bannerarea.aboutus.ourteam
{
	background-image:url('../images/banners/about_us_our_team.gif');
	height:130px;
	min-height:130px;
}

.bannerarea.aboutus.contactus
{
	background-image:url('../images/banners/about_us_contact_us.gif');
	height:130px;
	min-height:130px;
}

.bannerarea.aboutus.usinthepress
{
	background-image:url('../images/banners/about_us_us_in_the_press.gif');
	height:130px;
	min-height:130px;
}

.bannerarea.aboutus.pressoffice
{
	background-image:url('../images/banners/about_us_press_office.gif');
	height:130px;
	min-height:130px;
}

.bannerarea.content.legal
{
	background-image:url('../images/banners/content_legal.gif');
	height:130px;
	min-height:130px;
}

.bannerarea.content.nothappy
{
	background-image:url('../images/banners/not_happy.gif');
	height:130px;
	min-height:130px;
}

.bannerarea.content.accessibility
{
	background-image:url('../images/banners/accessibility.gif');
	height:130px;
	min-height:130px;
}

.bannerarea.content.mobileapps
{
	background-image:url('../images/banners/accessibility.gif');
	height:130px;
	min-height:130px;
}
.bannerarea .leftbtn
{
	position: absolute; 
	top: 192px; 
	left: 16px; 
	width: 133px; 
	height: 45px; 
	background-color: transparent; 
	/* border: 1px solid yellow; */
} 

.bannerarea .rightbtn
{
	position: absolute; 
	top: 192px; 
	left: 523px; 
	width: 140px; 
	height: 45px; 
	background-color: transparent; 
	/* border: 1px solid yellow; */
} 


#contentarea
{
	width:100%;
}

.colsarea
{
	float:left;
        width:710px;
}

.twocols
{
	width: 710px;
	margin-top:10px;
}

.twocols.first
{
	width: 710px;
	margin-top:10px;
}

#onecol
{
	width:670px; /* fix for IE7, 100% does not work */
	margin-top:10px;
}

#sidebar
{
	width:250px;
	/* height:200px; */
	float:right;
}

#footer
{
	width:100%;
	height:178px;
	margin-top:20px;
	background-color: #f2f2f2;
	padding-top:20px;
    border-radius: 10px;
    -moz-border-radius: 10px;	
}

.clear
{
	clear:both;
	height:1px;
}
/* End of main structure */

/* Two column structure */
.twocols .col1
{
	float:left;
	width: 350px;	
}

.twocols .col2
{
	float:right;
	width:350px;
	/* margin-right:20px; */
	
}

/* End of two column structure */

/* Logo area */
#logoarea .mainlogo
{
	float:left;
}

#logoarea .btnlogin
{
	float:right;
        width:350px;
        text-align:right;
}

#logoarea #uspArea .starredlist
{
    font-size:1.0em;
    line-height:1.0em;
    margin-left:10px;
}

#logoarea #uspArea .starredlist li
{
	list-style-type: none;
	background-image: url('../images/star.gif');
	background-repeat: no-repeat;
	padding-left:20px;
	background-position: 0px 0px;
	margin-top:0px;
	color: #3d3d3d;
	font-size:1.5em;	
}


/* End of logo area */

/* Banner area */
.bannerarea .content
{
	float:left;
	/* background-image:url('../images/banner_people.gif');
	background-repeat: no-repeat;
	background-position: center; */
	width:670px;
	height:100%;
	padding-left:10px;
	margin-left:5px;
}

.bannerarea .content h1
{
	font-size:2.2em;
	font-weight: bold;
	color: #015f01;
	text-shadow: 1px 1px 2px #DDEDAD;
	margin-bottom:10px;
	line-height:1.1em;
}

.bannerarea .content p
{
	color: #3d3d3d;
	font-size:1.3em;
	width:300px;
	line-height: 1.3em;
	margin-left:3px;
	width:300px;
}

.bannerarea .starredlist
{
	margin:0;
	padding:0;	
	color: #3d3d3d;	
	margin-top:15px;
}

.bannerarea .content .col1 .starredlist li
{
	list-style-type: none;
	background-image: url('../images/star.gif');
	background-repeat: no-repeat;
	padding-left:20px;
	background-position: 0px 0px;
	margin-top:10px;
	font-size:1.3em;
        /* height:20px; */
}

.bannerarea .content .col1
{
	float:left;
	text-align:left;
	width:50%;
	padding-top:10px;
}

.bannerarea .content .col2
{
	float:right;
	text-align:right;
	width:50%;
	padding-top:10px;
}

.bannerarea .content .col2 .starredlist li
{
	list-style-type: none;
	background-image: url('../images/star.gif');
	background-repeat: no-repeat;
	padding-right:20px;
	background-position: 324px 0px;
	margin-top:10px;
	height:20px;
}

.bannerarea .content .col2 .starredlist
{
	text-align:right;
	margin-top:12px;
}

.bannerarea.content.carlanding 
{
	background-image: url('../images/banners/car_insurance_landingpage.gif');
	height: 615px;
	background-color: #B2DD31;
}

.bannerarea.content.homelanding 
{
	background-image: url('../images/banners/home_insurance_landingpage.gif');
	height: 700px;
	background-color: #B2DD31;
}


.bannerarea .content .col2 p
{
	/* margin-left:155px; */
}

.loginarea
{
	width:240px;
	float:right;	
	padding-left:5px;
	padding-right:5px;
	margin-right:10px;
}

.loginarea iframe
{
    border-radius: 10px;
    margin-top: 15px;
    height: 215px;
    width: 220px;
    margin-left: 10px;
	margin-bottom: 10px;
    -moz-border-radius: 10px;
}

.loginarea .loginbox
{
    border-radius: 10px;
    -moz-border-radius: 10px;
    background-color: #f5fae6;
    width:190px;
    float:right;
    margin-top:20px;
    margin-right:15px;
    padding:15px;
    
}

.loginarea .loginbox h1
{
	color: #015f01;
	font-weight: bold;
	font-size:1.3em;
	margin:0;
	padding:0;
}

.loginarea .loginbox h2
{
	margin-top:5px;
	margin-bottom:5px;
	padding:0;
	font-size:0.7em;
	color: #3d3d3d;
}

.loginarea .loginbox a:link, a:visited
{
	text-decoration: none;
	color: #015f01;
	font-size:0.7em;
}

.loginarea .loginbox .forgotpasswordlink
{
	float:right;
	margin-top:5px;
}

.loginarea .loginbox .notyetregisteredlink
{
	margin-left:2px;
	margin-top:8px;
}

.loginarea .loginbox input
{
	width:185px;
}

/* End of banner area */

/* Content area */

#contentarea .infobox
{
	background-color: #f4fae2;
    border-radius: 10px;
    -moz-border-radius: 10px;
    min-height: 210px;	
    padding:10px;
}

#contentarea .infobox .header
{
	padding-left:12px;
	/* height:50px; */
}

#contentarea .infobox .header .headertext
{
	float:left;
	font-size:1.0em;
}
#contentarea .infobox .header h1
{
	margin-top:10px;
	margin-left:10px;
	margin-bottom:0;
	padding-bottom:0;
	padding:0;
	color: #015f01;
	font-weight: bold;
	font-size:1.9em;	
}

#contentarea .infobox .header h2
{
	margin-left:10px;
	margin-top:0px;
	padding-top:0px;
	color: #015f01;
	font-size:1.5em;
	font-weight: normal;
}

#contentarea .infobox .header img
{
	float:left;
}

#contentarea .infobox .divider
{
	background-color: #015f01;
	height:1px;
	width:310px;
}

#contentarea .infobox p
{
	color: #3d3d3d;
	font-size:1.3em;
	margin-top:10px;
	padding-left:12px;
}

#contentarea .infobox a
{
	text-decoration: none;
	color: #015f01;
	font-size:0.9em;
	
}

#contentarea .infobox .faqHeader
{
	background-position: 150px 10px;
	background-color: #F2F2F2;
	padding: 10px;
	border-radius: 10px;
	width: 220px;
	-moz-border-radius: 10px;
}

#contentarea .infobox .faqHeader p
{
	color: #015F01;
	font-size: 1.6em;
}


#contentarea .infobox .getcarquote
{
	background: url("/portals/0/skins/LCM/images/icons/icon_car_large.gif") no-repeat scroll 150px bottom transparent;
	position: relative;
	background-position: 150px 30px;
	background-color: #F2F2F2;
	padding: 10px;
	border-radius: 10px;
	width: 220px;
	-moz-border-radius: 10px;
}

#contentarea .infobox .iphoneapp
{
	background: url("/portals/0/skins/LCM/images/iphone_app_free.gif") no-repeat scroll 150px bottom transparent;
	position: relative;
	background-position: 127px 30px;
	background-color: #F2F2F2;
	padding: 10px;
	border-radius: 10px;
	width: 220px;
	-moz-border-radius: 10px;
}

#contentarea .infobox .iphoneapp .featureslist
{
	width:130px;
	float:left;
	margin-left:5px;
}

#contentarea .infobox .iphoneapp .featureslist .listBenefits
{
	line-height:1.0em;
	font-size:1.2em;
	color: #3d3d3d;
}

#contentarea .infobox .gethomequote
{
	background: url("/portals/0/skins/LCM/images/icons/icon_home.gif") no-repeat scroll 150px bottom transparent;
	position: relative;
	background-position: 150px 30px;
	background-color: #F2F2F2;
	padding: 10px;
	border-radius: 10px;
	width: 220px;
	-moz-border-radius: 10px;
}

#contentarea .infobox .getcarquote p
{
	color: #015F01;
	font-size: 1.6em;
}

#contentarea .infobox .top5faqs
{
	background-color: #F2F2F2;
	padding: 10px;
	width: 220px;
	border-radius: 10px;
}

#contentarea .infobox .contact_us
{
	background-color: #F2F2F2;
	padding: 10px;
	width: 220px;
	border-radius: 10px;
}

#contentarea .infobox .contact_us img
{
	width:48px;
	height:48px;
	vertical-align: middle;
}

#contentarea .infobox .contact_us span
{
	margin-left:10px;
	font-size:11pt;
	font-weight:bold;
}

#contentarea .infobox .generalside
{
	background-color: #F2F2F2;
	padding: 10px;
	width: 220px;
	border-radius: 10px;
}

#contentarea .infobox .generalside .listBenefits li
{
	font-size: 0.8em;
	line-height: 1.4em;
	color: #3D3D3D;
}

#contentarea .infobox .generalside p
{
	padding-left:0;
}

#contentarea .infobox .myaccount
{
	background-color: #F2F2F2;
	padding: 10px;
	width: 220px;
	border-radius: 10px;
}

#contentarea .infobox .myaccount img
{
	width:48px;
	height:48px;
	vertical-align: middle;
}

#contentarea .infobox .myaccount span
{
	margin-left:10px;
	font-size:11pt;
	font-weight:bold;
}

#contentarea .infobox .myaccount .listBenefits li
{
	font-size: 0.8em;
	line-height: 1.4em;
}

#contentarea .infobox .afterabitmore
{
	background: url("/portals/0/skins/LCM/images/icons/icon_colin_boxes.gif") no-repeat scroll 150px bottom transparent;
	position: relative;
	background-position: 120px 15px;
	background-color: #F2F2F2;
	padding: 10px;
	border-radius: 10px;
	width: 220px;
	-moz-border-radius: 10px;
}

#contentarea .infobox .afterabitmore h2
{
	width:100px;
	margin-bottom:20px;
}

#contentarea .infobox .afterabitmore h3
{
	color: #015F01;
	font-size: 1.4em;
	font-weight: bold;
}

#contentarea .infobox .afterabitmore p
{
	padding-left:0;
}


#contentarea .infobox .podContent,
#contentarea .infobox .DNNContainer_noTitle
{
	padding:0;
}

#contentarea .infoboxwrapper
{
	/* border:1px solid #e4e4e4; */
	border-radius: 10px; 
	-moz-border-radius: 10px;
	width:100%;
}

#contentarea .blogboxwrapper
{
	/* border:1px solid #e4e4e4; */ 
	border-radius: 10px; 
	-moz-border-radius: 10px;
	width:710px;
	margin-bottom:10px;
}

#contentarea .blogbox
{
	background-color: #f4fae2;
    border-radius: 10px;
    -moz-border-radius: 10px;
    min-height: 108px;	
    padding:10px;
}

#contentarea .wideinfobox
{
    background-color: #f4fae2;
    border-radius: 10px;
    -moz-border-radius: 10px;	
    padding:10px;
}

#contentarea .wideinfobox .listBenefits
{
	font-size: 1.3em;
	line-height: 1.1em;	
	color: #3d3d3d;
}

#contentarea .blogbox .header
{
	padding-left:12px;
	margin-bottom:10px;
	width:500px;
}

#contentarea .blogbox .header .headertext, #contentarea .wideinfobox .header .headertext
{
	float:left;
	font-size:1.0em;
}
#contentarea .blogbox .header h1
{
	margin-top:0;
	margin-left:10px;
	margin-bottom:0;
	padding-bottom:0;
	padding:0;
	color: #015f01;
	font-weight: bold;
	font-size:1.9em;	
}

#contentarea .wideinfobox .header h1
{
	margin-top:10px;
	margin-left:10px;
	margin-bottom:0;
	padding-bottom:0;
	padding:0;
	color: #015f01;
	font-weight: bold;
	font-size:1.9em;
}

#contentarea .blogbox .header h2, #contentarea .wideinfobox .header h2
{
	margin-left:10px;
	margin-top:0px;
	padding-top:0px;
	color: #015f01;
	font-size:1.5em;
}

#contentarea .blogbox h3, #contentarea .wideinfobox h3
{
	margin-top:10px;
	padding-top:0px;
	color: #015f01;
	font-size:1.3em;
}


#contentarea .blogbox .header img, 
#contentarea .wideinfobox .header img
{
	float:left;
}

#contentarea .blogbox .divider
{
	background-color: #015f01;
	height:1px;
	width:660px;
}

#contentarea .blogbox p, #contentarea .wideinfobox p
{
	color: #3d3d3d;
	font-size:1.2em;
}

#contentarea .blogbox a
{
	text-decoration: none;
	color: #015f01;
	font-size:0.9em;
	float:right;
	
}

#contentarea .infobox.side
{
	background-color: transparent;
	/* margin-top:20px; */
	padding-top:0px;
	min-height:inherit;
}

#contentarea .infobox.side.first
{
	margin-top:0px;
	padding-top:10px;
}

#contentarea .infobox.side.green 
{
	background-color: #B2DD31;
}

#contentarea .infobox.side .iframepodContent
{
	width:240px;
	background-color: #F5FAE6;
}

#contentarea .infobox.side .header
{
	
}

#contentarea .infobox.side .divider
{
	width:220px;
	/* margin-top:14px; */
}

#contentarea .infobox .header
{
    width:320px;
}


/* End of content area */

/* Footer */

#footer .footerbox
{
	height: 160px; 
	padding-right: 20px; 
	padding-left:10px;
	border-right-color: rgb(102, 102, 102); 
	border-right-width: 1px; 
	border-right-style: dashed; 
	float: left;
	margin-left:10px;	
}

#footer .footerbox.last
{
	border-right: none;
}

#footer .footerbox.last .socialicons
{
	float:left;
	width:120px;
}

#footer .footerbox.last .colinpic
{
	vertical-align:bottom;
	float:left;
	margin-top:5px;
	margin-left:30px;
	width:62px;
}

#footer p
{
	text-align: left; 
	color: rgb(1, 95, 1); 
	font-weight: bold;
}

#footer ul
{
	text-align: left; 
	margin-top: 10px;
	padding:0;
	margin-left:0px;
        font-size:0.9em;
        line-height: 1.2em;
}

#footer li
{
	list-style-type: none;
	color: #3d3d3d;
	text-decoration: none;
	margin-top:5px;
	font-size:1.5em;
}

#footer a
{
	list-style-type: none;
	color: #3d3d3d;
	text-decoration: none;
	margin-top:5px;
	font-size:1.1em;
	line-height:1.2em;
		
}

#footer h1
{
	font-size:1.5em;
	color: #015f01;
	margin:0;
	padding:0;
}

/* End of footer */

/* Top menu */

.topmenu .top
{
	background-image:url('../images/menu_background.gif');
	background-repeat: repeat-x;
	height:37px;
	width:100%;
}

.topmenu .bottom
{
	background-color: #ddf0a5;
	height:31px;
	width:100%;
}

.topmenu .top a
{
	
}

.topmenu .bottom a
{
	text-decoration: none;
	color: #3d3d3d;
}

.topmenu .bottom.hidden
{
	visibility: hidden;
}

.topmenu .top .itembox
{
	display: inline;
	text-align:center;
	padding-left:15px;
	padding-right:25px;
	vertical-align: middle;
	float:left;
	color: #3d3d3d;
	margin-top:10px;
	font-weight: bold;
}

.topmenu .top .itembox a
{
   font-size:12pt;
}

.topmenu .top .itembox a:hover
{
   color: #FD5A00;
}

.topmenu .top .selectionbar.homeselected
{
	width:100%;
	height:100%;
	background-image:url('../images/topmenu_item_background_home.gif');	
	background-repeat: no-repeat;
	background-position:135px 0px;	
}

.topmenu .top .selectionbar.carselected
{
	width:100%;
	height:100%;
	background-image:url('../images/topmenu_item_background_car.gif');	
	background-repeat: no-repeat;
	background-position:0px 0px;	
}

.topmenu .top .selectionbar.aboutselected
{
	width:100%;
	height:100%;
	background-image:url('../images/topmenu_item_background_aboutus.gif');	
	background-repeat: no-repeat;
	background-position:298px 0px;	
}

.topmenu .top .selectionbar.appsselected
{
	width:100%;
	height:100%;
	background-image:url('../images/topmenu_item_background_apps.gif');	
	background-repeat: no-repeat;
	background-position:406px 0px;	
}

.topmenu .top .itembox.car
{	
	/* border-right: 1px #005f1a dashed; */	
}

.topmenu .top .itembox.car.selected
{
	color: #015f01;
	border-right: none;
}

.topmenu .top .itembox.selected
{
	color: #015f01;
}


.topmenu .top .itembox.home
{
	border-right: 1px #005f1a dashed;	
	border-left: 1px #005f1a dashed;
}

.topmenu .top .itembox.about
{
	border-right: 1px #005f1a dashed;	
}

.topmenu .top .itembox.home.homeselected
{
	border: none;
	color: #015f01;
}

.topmenu .top .itembox.home.carselected
{
	border-left: none;
}

.topmenu .top .itembox.home.aboutselected
{
	border-right: none;
}

.topmenu .top .itembox.about.homeselected
{
	border-right: 1px #005F1A dashed;
}

.topmenu .top .itembox.about.carselected
{
	border-right: 1px #005F1A dashed;
}

.topmenu .top .itembox.about.appsselected
{
	border-right: none;
}

.topmenu .top .itembox.about.aboutselected
{
	border-right:none;
}

.topmenu .top .itembox.home.appsselected
{
	/* border-right: none; */
}

.topmenu .top .itembox.apps
{
	border-right: 1px #005f1a dashed;
}

.topmenu .top .itembox.apps.aboutselected
{
	border-right: 1px #005f1a dashed;
}

.topmenu .top .itembox.apps.appsselected
{
	border-right: none;
}

.topmenu .top .itembox.blog
{
	border-right:none;
}

.topmenu .top a
{
	text-decoration: none;
	color: #3d3d3d;
}

.topmenu .bottom .bottomitem
{
	border-right: 1px #005f1a dashed;	
	display: inline;
	text-align:center;
	padding-left:15px;
	padding-right:25px;
	vertical-align: middle;
	float:left;
	color: #3d3d3d;
	margin-top:8px;
	font-size:0.9em;

}

.topmenu .bottom .bottomitem.last
{
	border-right: none;
	font-size:0.9em;
}

.topmenu .bottom .bottomitem.selected
{
	color: #015f01;
	font-weight: bold;
	font-size:0.9em;
}

.topmenu .bottom .bottomitem.last.selected
{
	border-right: none;
	color: #015f01;
	font-weight: bold;
	font-size:0.9em;
}


.topmenu .bottom .bottomitem a
{
        font-size:1.7em;
}

.topmenu .bottom .bottomitem a:hover
{
        color:#FD5A00;
}


.topmenu .top .searchbox
{
	width:180px;
	display:inline;
	float:right;
    border-radius: 10px;
    -moz-border-radius: 10px;
    background-image:url('../images/mglass.gif');
    background-repeat: no-repeat;
    padding-left:20px;
    margin-top:8px;
    margin-right:155px;
    border: 1px transparent solid;
    background-position: 150px 0px;
		
}

/* End of top menu */

/* General purpose */

.starredlist
{
    font-size:1.0em;
    line-height:1.2em;
}
.starredlist li
{
	list-style-type: none;
	background-image: url('../images/star.gif');
	background-repeat: no-repeat;
	padding-left:20px;
	background-position: 0px 1px;
	margin-top:10px;
	color: #3d3d3d;
	font-size:1.5em;	
}

.starredlist 
{
	margin-left:0px;
	padding-left:0px;
}

/* End of general purpose */

/* Breadcrumb */

.breadcrumb
{
	margin-top:5px;
	color: #3d3d3d;
	font-size:1.3em;
	margin-left:10px;
}

.breadcrumb b
{
	color: #015F01;
	font-weight:bold;
}

/* End of breadcrumb */

.helpicon
{
	position:absolute; 
	z-index:999; 
	top:-30px; 
	left:820px;
}

/* To style search results */

.colsarea p, .colsarea ul, colsarea ol
{
    margin:inherit;
    font-size: inherit;
    line-height: inherit;
}

.colsarea a.CommandButton:link, .colsarea a.CommandButton:visited
{
    color:#666;
    font-size:1em;
}

/* End of search results styling */

/* To style main simple content */

.colsarea.contentpage
{
	margin-top:5px;
}

.colsarea .introtext
{
	margin-bottom:15px;
	margin-left:20px;
	width:650px;
}	

.colsarea .introtext .podContent
{
       padding:0;
}
.colsarea .introtext p
{
	font-size:1.3em;
	color:#3D3D3D;
}

.colsarea .introtext h2
{
	font-size:1.9em;
	font-weight:bold;
}
.colsarea .simplecontent h1
{
	clear: both;
	color: #015F01;
	font-size: 2.4em;
	font-weight: normal;
	line-height: 1.1em;
	margin: 5px 0 15px 0;
}


.colsarea .simplecontent p
{
	text-align:left;
	font-size: 1.5em;
	line-height: 1.6em;
	margin: 0 0 .75em;
}


.colsarea .simplecontent a
{
	text-align:left;	
	line-height: 1.6em;
	margin: 0 0 .75em;
}

.colsarea .simplecontent .styled_table
{
	font-size:0.9em;
}

.colsarea .simplecontent .styled_table a
{
	font-size:1.0em;
}

.colsarea .simplecontent h2 a
{
        font-size:inherit;
}

.colsarea .simplecontent p a
{
        font-size:inherit;
}

/* .colsarea .simplecontent h3
{
	font-size:1.0em;
} */

.colsarea .simplecontent li
{
	font-size:1.5em;
}

.colsarea .simplecontent li a
{
	font-size:1.0em;
}

.colsarea .simplecontent .listBenefits li
{
	font-size:inherit;
}

.colsarea .simplecontent .root ul li
{
	font-size:1.0em;
}

.colsarea .simplecontent .root ul ul li
{
	font-size:1.0em;
}

.colsarea .simplecontent .termslist li
{
	font-size:1.0em;
}

.styled_table thead .first 
{
	-moz-border-radius: 5px 0 0 0;
	-webkit-border-radius: 5px 0 0 0;
	-o-border-radius: 5px 0 0 0;
	border-radius: 5px 0 0 0;
}

.styled_table thead th, #bodyContainer .styled_table thead td 
{
	background: #015F01;
	color: white;
	text-align: left;
}

.styled_table thead th
{
	text-align: center;
}

.styled_table th, #bodyContainer .styled_table td 
{
	padding: 8px 15px;
	font-size: 1.6em;
	color: #666;
	font-weight: normal;
}

.styled_table thead .last 
{
	-moz-border-radius: 0 5px 0 0;
	-webkit-border-radius: 0 5px 0 0;
	-o-border-radius: 0 5px 0 0;
	border-radius: 0 5px 0 0;
}

.styled_table tbody td 
{
	background: #F2F2F2;
}

.styled_table th, .styled_table td 
{
	padding: 8px 15px;
	font-size: 1.6em;
	color: #666;
	font-weight: normal;
}

.styled_table tbody .alt td 
{
	background: white;
}

.styled_table th.center, .styled_table td.center 
{
	text-align: center;
}

.colsarea .listBenefits
{
	font-size:1.5em;
}

#contentarea .listBenefits li
{
	background: url("../images/star.gif") no-repeat scroll 0 3px transparent;
	background-position: 0px 1px;
	margin: 10px 0px;
	padding: 0 0 0 30px;
	list-style-type:none;
}

.root li
{
	background: url("../images/list-star.png") no-repeat scroll 0 3px transparent;
	margin: 10px 0px;
	padding: 0 0 0 30px;
}

.DNNModuleContent.ModSearchResultsC
{
	font-size:1.6em;
}


.introPod 
{
	padding-left: 120px;
	margin: 12px 0;
}

.clearFix
{
	display:block;
}

.introPod p 
{
	color: #666;
	padding-left: 0;
}

.podCenterContents * 
{
	margin: 0 auto;
	text-align: center;
	padding-left: 0;
}

/* End of simple content styling */

/* Social icons in the footer */

.socialiconbox
{
	border:1px solid #bababa; 
	width:110px; 
	height:28px; 
	background-color:white; 
	padding-top:5px; 
	padding-bottom:5px; 
	padding-right:15px; 
	padding-left:10px;
}
.fb-like
{
	float:right;
	width:65px;
	margin-top:5px;
}

.twitter-follow-button
{
	margin-left: 8px;
	margin-bottom: 3px;	
}

.disclaimer
{
	width: 800px;
	margin: 0 auto;
	text-align: center;
}

.fb_ltr
{
	/ * width:80px ! important; */
}
/* End of social icons in the footer */


#contentarea .blogbox .blogmorelink
{
	float:left;
	margin-top:10px;	
}

.colsarea .title_vis
{
    display:none;
}

#bodyContainer, #headerInnerContainer
{
	margin:0 auto;
	width:979px;
}

.row
{
	padding:6px 0;
	margin-top:15px;
}

#bodyCenter, #headerInnerContainer
{
	display:block;
	margin:0 auto;
	min-width:960px;
}

#headerOuterContainer
{
	text-align:center;
}

#headerInnerContainer
{
	padding-top:15px;	
}

#headerInnerContainer #header
{
	display:block;
	overflow:hidden;
	position:relative;
	width:960px;
	padding:0;
}

#headerInnerContainer #header .logo
{
	background:url('../images/quote-me-happy-logo.gif') no-repeat 0 0 #fff;
	width:960px;
	height:100px;
}

.smallBannerBGGreen
{
	background-image:url('../images/body-green-generic-banner-overflow.gif');
	background-repeat: repeat-x;
}

.bannerGeneric
{
	background:url('../images/banner-generic.gif') no-repeat center 0;
	padding-top:135px;
}

.podGrey
{
	background-color:#f2f2f2;
	box-shadow:1px 1px 2px #999;
	font-size:0.875em;
	padding-bottom:10px;
}

.roundedPod
{
	border-radius: 10px;
}

div.faqHeader
{
	background:url('../images/icon-faq.png') no-repeat scroll 190px bottom transparent;
	position:relative;
	height:110px;
	padding-right:100px;
}

.faqHeader p
{
	color:#015f01;
	font-size:2.055em;
	line-height:1.25em;
}

.eightColumn
{
	width:636px;
}

.fourColumn
{
	width:312px;
}

.topGap
{
	margin-top:12px;
}

.listBenefits
{
	padding:0 5px 0;
	font-size:13px;
}

.listBenefits li
{
	background:url('../images/list-star.png') no-repeat scroll 0 3px transparent;
	margin:10px 0;
	padding:0 0 0 30px;
}

.headerNav {
bottom: 0;
font-weight: normal;
left: 0;
margin: 0;
padding: 0;
position: relative;
}

.headerNav li {
background: none repeat scroll 0 0 transparent;
display: block;
float: left;
list-style-type: none;
margin: 0;
padding: 0;
}

.headerNav li a, .headerNav li a:visited {
color: #666;
border-right: 1px dashed #8bb900;
display: block;
padding: 0.1em 0.75em 0.4em 0.75em;
text-decoration: none;
width: auto;
border-collapse: collapse;
font-size: 1.3em;
}

#logoAndLoginContainer .logo a
{
border: medium none;
display: block;
height: 106px;
width: 250px;
text-indent: -4000px;
}


#footerOuterContainer {
background: url('/portals/0/skins/LCM/images/footer-BG.gif') repeat-x 0 0;
text-align: center;
position: relative;
margin-top: 20px;
padding-top: 10px;
}

.footerContainer {
margin: 0 auto;
text-align: center;
width: 960px;
font-size: 0.7em;
padding: 0 0 10px 0;
color: #666;
position: relative;
}
a[href$=".pdf"]
{
    background: url("/portals/0/skins/LCM/images/icon-inline-pdf.gif") no-repeat scroll top right transparent;
    padding: 0 16px 0 0;
}